PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- d
- e
- g
- i
- l
- m
- n
- o
- p
- r
- s
- u
- v

### - a -

- ANY_COMPLEXITY : Parma_Polyhedra_Library

### - b -

- BITS_128 : Parma_Polyhedra_Library
- BITS_16 : Parma_Polyhedra_Library
- BITS_32 : Parma_Polyhedra_Library
- BITS_64 : Parma_Polyhedra_Library
- BITS_8 : Parma_Polyhedra_Library

### - d -

- DENSE : Parma_Polyhedra_Library

### - e -

- EMPTY : Parma_Polyhedra_Library
- EQUAL : Parma_Polyhedra_Library

### - g -

- GREATER_OR_EQUAL : Parma_Polyhedra_Library
- GREATER_THAN : Parma_Polyhedra_Library

### - i -

- IBM_DOUBLE : Parma_Polyhedra_Library
- IBM_SINGLE : Parma_Polyhedra_Library
- IEEE754_DOUBLE : Parma_Polyhedra_Library
- IEEE754_HALF : Parma_Polyhedra_Library
- IEEE754_QUAD : Parma_Polyhedra_Library
- IEEE754_SINGLE : Parma_Polyhedra_Library
- INTEL_DOUBLE_EXTENDED : Parma_Polyhedra_Library

### - l -

- LESS_OR_EQUAL : Parma_Polyhedra_Library
- LESS_THAN : Parma_Polyhedra_Library

### - m -

- MAXIMIZATION : Parma_Polyhedra_Library
- MINIMIZATION : Parma_Polyhedra_Library

### - n -

- NOT_EQUAL : Parma_Polyhedra_Library

### - o -

- OPTIMIZED_MIP_PROBLEM : Parma_Polyhedra_Library
- OPTIMIZED_PIP_PROBLEM : Parma_Polyhedra_Library
- OVERFLOW_IMPOSSIBLE : Parma_Polyhedra_Library
- OVERFLOW_UNDEFINED : Parma_Polyhedra_Library
- OVERFLOW_WRAPS : Parma_Polyhedra_Library

### - p -

- POLYNOMIAL_COMPLEXITY : Parma_Polyhedra_Library

### - r -

- ROUND_DOWN : Parma_Polyhedra_Library
- ROUND_IGNORE : Parma_Polyhedra_Library
- ROUND_NOT_NEEDED : Parma_Polyhedra_Library
- ROUND_STRICT_RELATION : Parma_Polyhedra_Library
- ROUND_UP : Parma_Polyhedra_Library

### - s -

- SIGNED_2_COMPLEMENT : Parma_Polyhedra_Library
- SIMPLEX_COMPLEXITY : Parma_Polyhedra_Library
- SPARSE : Parma_Polyhedra_Library

### - u -

- UNBOUNDED_MIP_PROBLEM : Parma_Polyhedra_Library
- UNFEASIBLE_MIP_PROBLEM : Parma_Polyhedra_Library
- UNFEASIBLE_PIP_PROBLEM : Parma_Polyhedra_Library
- UNIVERSE : Parma_Polyhedra_Library
- UNSIGNED : Parma_Polyhedra_Library

### - v -

- V_CVT_STR_UNK : Parma_Polyhedra_Library
- V_DIV_ZERO : Parma_Polyhedra_Library
- V_EMPTY : Parma_Polyhedra_Library
- V_EQ : Parma_Polyhedra_Library
- V_EQ_MINUS_INFINITY : Parma_Polyhedra_Library
- V_EQ_PLUS_INFINITY : Parma_Polyhedra_Library
- V_GE : Parma_Polyhedra_Library
- V_GT : Parma_Polyhedra_Library
- V_GT_MINUS_INFINITY : Parma_Polyhedra_Library
- V_GT_SUP : Parma_Polyhedra_Library
- V_INF_ADD_INF : Parma_Polyhedra_Library
- V_INF_DIV_INF : Parma_Polyhedra_Library
- V_INF_MOD : Parma_Polyhedra_Library
- V_INF_MUL_ZERO : Parma_Polyhedra_Library
- V_INF_SUB_INF : Parma_Polyhedra_Library
- V_LE : Parma_Polyhedra_Library
- V_LGE : Parma_Polyhedra_Library
- V_LT : Parma_Polyhedra_Library
- V_LT_INF : Parma_Polyhedra_Library
- V_LT_PLUS_INFINITY : Parma_Polyhedra_Library
- V_MOD_ZERO : Parma_Polyhedra_Library
- V_NAN : Parma_Polyhedra_Library
- V_NE : Parma_Polyhedra_Library
- V_OVERFLOW : Parma_Polyhedra_Library
- V_SQRT_NEG : Parma_Polyhedra_Library
- V_UNKNOWN_NEG_OVERFLOW : Parma_Polyhedra_Library
- V_UNKNOWN_POS_OVERFLOW : Parma_Polyhedra_Library
- V_UNREPRESENTABLE : Parma_Polyhedra_Library
- VC_MINUS_INFINITY : Parma_Polyhedra_Library
- VC_NAN : Parma_Polyhedra_Library
- VC_NORMAL : Parma_Polyhedra_Library
- VC_PLUS_INFINITY : Parma_Polyhedra_Library
- VR_EMPTY : Parma_Polyhedra_Library
- VR_EQ : Parma_Polyhedra_Library
- VR_GE : Parma_Polyhedra_Library
- VR_GT : Parma_Polyhedra_Library
- VR_LE : Parma_Polyhedra_Library
- VR_LGE : Parma_Polyhedra_Library
- VR_LT : Parma_Polyhedra_Library
- VR_NE : Parma_Polyhedra_Library